/* fades.css */


.fade-out{

  opacity:0;

  visibility:hidden;

  transition:
  opacity 1.5s ease,
  visibility 1.5s ease;

}



.loader-container{

  animation:
  initialFade 1.8s ease;
}

.paper-card{

  animation:
  initialCard 1.6s ease,
  floating 6s ease-in-out infinite;

  animation-delay:
  0s,
  1.6s;
}



@keyframes initialFade{

  from{

    opacity:0;
  }

  to{

    opacity:1;
  }

}


@keyframes initialCard{

  0%{

    opacity:0;

    transform:
    translateY(40px)
    scale(0.92)
    rotate(-1deg);

    filter:
    blur(10px);

  }

  100%{

    opacity:1;

    transform:
    translateY(0px)
    scale(1)
    rotate(-1deg);

    filter:
    blur(0px);

  }

}